View Issue Details

IDProjectCategoryView StatusLast Update
0003697GNUnetUDP transportpublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003697: udp reliability testcase fails
DescriptionFeb 28 20:10:28-940308 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:29-441022 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:29-443605 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:29-943916 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:29-948277 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:30-450403 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:30-458151 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:30-958725 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:30-975290 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:31-477240 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:31-509713 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:32-010331 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:32-073751 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:32-574680 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:32-703149 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:33-203907 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:33-461477 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:33-961083 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:34-474879 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:34-975543 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:35-999507 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:36-500910 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:38-550153 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:39-050808 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:43-146408 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:43-648466 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:51-840919 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:10:52-340985 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:11:08-727144 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:11:09-227775 transport-udp-20243 WARNING Fragmentation context of address udp.0.192.168.1.15:12053 for ACK not found
Feb 28 20:11:28-994509 test_transport_api_reliability_udp-20221 ERROR Timeout occurred while waiting for transmit_ready for msg 13 of 3072
Feb 28 20:11:28-994908 test_transport_api_reliability_udp-20221 ERROR Fail! Stopping peers
Feb 28 20:11:28-994921 test_transport_api_reliability_udp-20221 ERROR Test had timeout while waiting to send data
Feb 28 20:11:28-994932 test_transport_api_reliability_udp-20221 ERROR Did not receive message 13
Feb 28 20:11:28-994942 test_transport_api_reliability_udp-20221 ERROR Did not receive message 14
Feb 28 20:11:28-994951 test_transport_api_reliability_udp-20221 ERROR Did not receive message 15
Feb 28 20:11:28-994961 test_transport_api_reliability_udp-20221 ERROR Did not receive message 16
Feb 28 20:11:28-994970 test_transport_api_reliability_udp-20221 ERROR Did not receive message 17
TagsNo tags attached.

Activities

Christian Grothoff

2015-03-01 23:56

manager   ~0008955

Testcase passes as of SVN 35330.

Issue History

Date Modified Username Field Change
2015-02-28 20:15 Christian Grothoff New Issue
2015-02-28 20:15 Christian Grothoff Status new => assigned
2015-02-28 20:15 Christian Grothoff Assigned To => Matthias Wachs
2015-02-28 20:16 Christian Grothoff Assigned To Matthias Wachs => Christian Grothoff
2015-03-01 23:56 Christian Grothoff Note Added: 0008955
2015-03-01 23:56 Christian Grothoff Status assigned => resolved
2015-03-01 23:56 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-03-01 23:56 Christian Grothoff Resolution open => fixed
2015-03-01 23:56 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed